@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
body {
  background-color: #ffffff;
}
body a:hover {
  color: #00b680 !important;
}
.Crumbs {
  margin-bottom: 30px;
}
.Crumbs span {
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  color: #666;
  line-height: 21px;
}
.Crumbs a {
  color: #666;
  display: inline;
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
}
.Crumbs .active {
  color: #00b680;
}
.layout_head {
  height: 33px;
  border-bottom: 1px solid #d6f9ee;
  position: relative;
}
.layout_head .head_p {
  position: relative;
  float: left;
  height: 33px;
  font-size: 20px;
  font-weight: 500;
  color: #00b680;
  line-height: 28px;
  letter-spacing: 1px;
}
.layout_head .head_a {
  float: right;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  color: #00b680;
  line-height: 20px;
  padding-right: 20px;
}
.layout_head .head_a img {
  width: 9px;
  height: 8px;
  vertical-align: 1px;
}
.layout_head .head_p:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 5px;
  background: #00b680;
}
.expert_two {
  width: 100%;
}
.expert_two .main_body {
  padding-top: 20px;
}
.expert_two .list {
  width: 120%;
}
.expert_two .list a {
  display: block;
}
.expert_two .item {
  margin-right: 10px;
  width: 292px;
  height: 245px;
  float: left;
  height: 286px;
  border-radius: 2px;
  border: 1px solid #e6e6e6;
  padding: 34px 21px 17px;
  box-sizing: border-box;
}
.expert_two .item .img {
  width: 86px;
  height: 86px;
  margin: 0 auto;
  border-radius: 50%;
}
.expert_two .item .img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.expert_two .item .item_dl {
  padding-top: 12px;
}
.expert_two .item .item_dl .item_title {
  height: 25px;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 25px;
  letter-spacing: 1px;
  margin-bottom: 8px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.expert_two .item .item_dl .item_name {
  width: 100%;
  font-weight: 400;
  color: #999999;
  width: 182px;
  height: 21px;
  font-size: 15px;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.expert_two .item .item_dl .item_details {
  height: 42px;
  font-size: 15px;
  font-weight: 400;
  color: #6d6d6d;
  line-height: 21px;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.expert_two .item .item_btn {
  margin-top: 22px;
}
.expert_two .item .item_btn a {
  margin: 0 auto;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  line-height: 29px;
  width: 105px;
  text-align: center;
  background-color: #00b680;
  border-radius: 4px;
}
.expert_two .item .item_btn a img {
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: -1px;
}
.expert_two .item .item_btn a:hover {
  color: #fff !important;
}
.expert_two .item:hover {
  border-color: #00b680;
}
.expert_two .item:hover .item_title {
  color: #00b680 !important;
}
.expert_two .item:hover .item_details {
  color: #00b680;
}
.Multiline .main_body {
  padding-top: 20px;
  padding-bottom: 15px;
}
.Multiline .list .item {
  margin-bottom: 30px;
}
.container_wrap {
  width: 100%;
  min-width: 1200px;
  padding-top: 20px;
  padding-bottom: 40px;
}
.main_head {
  box-sizing: border-box;
  width: 100%;
  height: 310px;
  background: #FDFAFE;
  border-radius: 2px;
  border: 1px solid #e6e6e6;
  padding-top: 28px;
  padding-left: 24px;
  margin-bottom: 30px;
}
.main_head .img {
  float: left;
  width: 378px;
  height: 208px;
  margin-right: 35px;
}
.main_head .main_head_dl {
  float: left;
  width: 732px;
}
.main_head .main_head_dl .titleBar {
  height: 35px;
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  line-height: 35px;
  letter-spacing: 1px;
  margin-bottom: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main_head .main_head_dl .p {
  width: 100%;
  height: 150px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #6d6d6d;
  line-height: 30px;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  margin-bottom: 24px;
}
.main_head .main_head_dl .p p {
  width: 100%;
  height: 150px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #6d6d6d;
  line-height: 30px;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  margin-bottom: 24px;
}
.main_head .main_head_dl .main_head_path {
  width: 100%;
  height: 40px;
}
.main_head .main_head_dl .main_head_path .path_a {
  display: block;
  float: left;
  width: 160px;
  height: 40px;
  background: #00b680;
  border-radius: 2px;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  line-height: 40px;
  margin-right: 24px;
}
.main_head .main_head_dl .main_head_path .path_a:hover {
  color: #fff !important;
}
.train_project_text {
  margin-bottom: 40px;
}
.train_project_text .main_body {
  padding-top: 30px;
}
.train_project_text .text_p {
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  color: #6d6d6d;
  line-height: 30px;
  letter-spacing: 1px;
}
.characteristic .main_body {
  padding-top: 30px;
}
.characteristic .item {
  float: left;
  width: 565px;
  margin-right: 32px;
  margin-bottom: 40px;
}
.characteristic .item .img {
  width: 110px;
  height: 115px;
  margin-right: 18px;
  float: left;
}
.characteristic .item .img img {
  width: 100%;
  height: 100%;
}
.characteristic .item .item_dl {
  float: left;
  width: 436px;
}
.characteristic .item .dl_dt {
  height: 35px;
  font-size: 20px;
  width: 100%;
  font-weight: 500;
  color: #333;
  line-height: 28px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.characteristic .item .dl_dd {
  width: 100%;
  height: 90px;
  font-size: 16px;
  font-weight: 400;
  color: #6d6d6d;
  line-height: 30px;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.characteristic .item_w {
  width: 1160px;
}
.characteristic .item_w .item_dl {
  width: 1032px;
}
.expert_guidance {
  margin-bottom: 40px;
}
.expert_guidance_head {
  margin-bottom: 47px;
}
.expert_guidance_head .img {
  float: left;
  width: 110px;
  height: 115px;
  margin-right: 18px;
}
.expert_guidance_head .head_dl {
  width: 1068px;
  height: 115px;
  float: left;
  display: table;
}
.expert_guidance_head .head_dl p {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  line-height: 30px;
  letter-spacing: 1px;
}
.expert_two .main_body {
  padding-top: 35px;
}
